/*basicos*/
body{background:#594A41 url(../images/shadow.png) center center repeat-y; font-family: 'PT Sans', arial, serif; font-size:14px; line-height:normal;color:#FFFFFF;}
a{color:#FFFFFF;}
p{color:#FFFFFF;}
div{color:#FFFFFF;}
img{
	border:0; margin:0; padding:0;
}
.italic{font-style:italic;}
.bold{font-weight:bold;}
.clear{clear:both;}
.clearfix{zoom:1;}
.clearfix:after{
	content:'.';
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
	line-height:0;
}
.align-right{float:right;}
.align-left{float:left;}
strong, b{font-weight:bold;}
i{font-style:italic;}
u{text-decoration:underline;}
.sidenote{font-size:12px;}

/*contenedores principales*/
#shadow-wrapper{width:960px; /* background:url(../images/shadow.png) repeat-y; */  margin:0 auto;}
#main-container{width:940px; margin:0 auto;}
#shadow-bottom{width:960px; background:url(http://www.masa14.com/images/shadow-bottom.png); margin:0 auto 20px auto; height:17px;}

/*header*/
#header{
	height:100px; 
	width:100%;
	position: relative;
}
#header h1{
	display: block;
	background: url(../images/head.png) center no-repeat;
	width: 600px;
	height: 100%;
	margin: 0 60px 0 0;
	text-indent: -3000px;
	position: relative;
	float: right;
}
#header a{position:absolute; left:0; top:0; width:100%; height:100%;}
#header h2{
	font-weight: normal;
	text-transform: uppercase;
	position: absolute;
	left: 40px;
	top: 42px;
	color: #F9BA80;
	font-size: 26px;
}

/*menu lateral*/
#menu-lateral{margin-left:32px; width:208px; height:683px; float:left; position:relative;}
#menu-lateral a{display:block; text-decoration:none; text-transform:uppercase; padding:1px 0; margin-bottom:10px;}
#menu-lateral p{margin-bottom:10px;}
#menu-lateral a:hover{color:#f9ba80;}
#menu-lateral ul a{margin-bottom:0;}
#menu-lateral ul ul {margin-left:8px; display:none;}
#menu-lateral ul ul a{text-transform:none; color:#e58d3c;}
#menu-lateral .boto-activo{color:#f9ba80;}

/*links*/
/*#menu-lateral #links {position:absolute; left:0; bottom:0;}*/
#menu-lateral #links li{ font-size:12px; margin:2px 0;}
#menu-lateral #links a{display:inline; margin:0;}
#menu-lateral #links h3{text-transform:uppercase; font-weight:normal;}
#menu-lateral select{margin-bottom:10px; width:200px;}

/* Restaurant Locator */
#citylocator{
	margin-bottom: 20px;
}

/*contenido*/
#contenido{width:690px;float:right;}

#botonera-lateral, #links, #reservations{
	margin-bottom: 30px;
}


/*footer*/
#footer{
	min-height:80px; 
	border-top:8px solid #C0CD30;
	margin:0;
	background:#C0CD30;
}
#footer h4{text-transform:uppercase; font-weight:normal; font-size:20px;}
#footer #reservations{
	float:left;
	padding:20px 32px; 
	width:182px; 
	height:100%;
}
#reservations h3{text-transform:uppercase; font-weight:normal;}
#reservations form{text-align:right;}
#reservations select{display:block;}
#reservations input{border:0; margin:0; padding:0 8px; background:#a08571; color:#FFF; width:100%; cursor:pointer;}

#footer .promo{
	position: relative;
	z-index:200;
	border:8px solid #C0CD30;
	border-top:0;
	float:right;
	padding: 15px 32px;
	width: 610px;
	background:#FCBE55;
	color:#333;
}
#footer .promo h4, #footer .promo p{
	position:relative;
	z-index:100;
	color:#333;
}
#footer .promo a.more-info{
	position: absolute;
	z-index:500;
	left: 0; top:0;
	width: 100%; height: 100%;
	text-indent: -3000px;
	background: url(../images/transparent-background.gif) repeat;
}

/*fotos*/
#fotos{
	position: relative;
	background: #C0CD30;
	padding:8px;
	padding-bottom:0px;
	/*margin-bottom:20px;*/
}
#thumbstrip {
	height:101px;
}
#thumbstrip img{
	margin:0;
	margin-right:4px;
	margin-top:4px;
}
#thumbstrip img.last{margin-right:0px;}

/* Richard Sandoval Bio */

#slider-wrap{
	position:relative;
}
#slider{
	height:480px;
	width:674px;
	overflow:hidden;
	border:8px solid #C0CD30;
	padding:0;
}
#slider ul{
	height:480px;
	width:674px;
}
.botonAnterior, .botonSiguiente{
	position:absolute;
	top:50%;
	text-indent:-3333px;
	font-size:0px;
	line-height:0px;
	background-image:url(../images/slider-arrows.png);
	background-repeat:no-repeat;
	width:11px;
	height:25px;
}
.botonAnterior{
	background-position:left top;
	left:20px;
}
.botonAnterior:hover{background-position:left bottom;}
.botonSiguiente{
	background-position:right top;
	right:20px;
}
.botonSiguiente:hover{background-position:right bottom;}

.body-text{
	border:8px solid #C0CD30;
	border-top:0;
	background:#3C2C00 url(../images/bgnd-text-body.png) top left repeat-y;
}
.body-text .align-left{
	width:366px;
	padding:20px;
	background:#2A1E00;
}
.body-text .align-right{
	width:226px;
	padding:20px;
}
.body-text h2{
	text-transform:uppercase;
	color:#FFFFFF;
}

.body-text h2, .body-text p, .body-text ul{
	margin-bottom:20px;
}
.body-text ul{
	padding-left:10px;
	list-style:disc outside;
}
.body-text .no-list{
	padding-left:0;
	list-style:none;
}
.full-width{
	border:8px solid #C0CD30;
	background:#2A2311;
	padding: 10px 0 10px 10px;
}

#twitter-feed{
	margin-bottom:20px;
}

/* news & accolades */
.event, .event p, .event .evento_titulo, .event div{margin:0; color:#FFFFFF !important; color:white !important;}
.event .evento_titulo {font-weight:bold; text-transform:uppercase;}
.event{
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #CCC;
}
.event a{
	 color: #FFFFFF !important;
	 text-decoration:underline;
}


/* PRESS */
.press-item{
	margin-bottom: 10px;
	background: #3A2E14;
	height: 139px;
	width: 322px;
	padding-right: 0;
	overflow: visible;
	float: left;
	margin-right: 10px;
}
.press-item a{
	float:left;
	width:121px;
	height:142px;
	background-image:url(../images/bgnd-press-item.png);
	background-position:top center;
	margin-right: 7px;
}
.press-item a:hover{background-position:bottom center;}
.press-item a img{
	margin:11px;
}
.vert-cent{
	display:table-cell;
	height: 139px;
	vertical-align:middle;
}

/* spice line */
.header-pic{
	border:8px solid #C0CD30;
}
.header-pic img{
	display:block;
	line-height:1em;
}
.destacado{
	margin-bottom:20px;
	padding:10px;
	background:#F5A324;
	color:#2A1E00;
	font-weight:bold;
	text-align:center;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}
.paypal{
	margin: auto;
	margin-bottom:20px;
	padding: 20px;
	background: #2A1E00;
	-webkit-box-shadow: inset 1px 1px 2px 2px #999966;
	-moz-box-shadow: inset 1px 1px 2px 2px #999966;
	-o-box-shadow: inset 1px 1px 2px 2px #999966;
	box-shadow: inset 1px 1px 2px 2px #999966;
}
.paypal select, .paypal input{
	width: 184px;
	margin-bottom:8px;
}
.paypal .radiobutton{
	width:auto;
	float:left;
}
.paypal .radiolabel{
	float: right;
	width: 160px;
}
.paypal p{
	margin:0;
	zoom:1;
}
.paypal p:after{
	content:'.';
	display:block;
	visibility:hidden;
	height:0;
	line-height:0;
	clear:both;
}
.paypal #submit{
	width: 120px;
	margin: 0 30px;
	margin-top: 12px;
}
/* mailing list */
#form-mailing input{
	float:right;
	width: 211px;
	padding: 2px 5px;
}
#form-mailing label{
	float:left;
	height: 28px;
	line-height: 28px;
}
input#go{
	border:0;
	float:right;
	width: 100px;
	height: 25px;
	background:#2D281A;
	color:#C1B49A;
}
#sharing{
	margin:30px 0;
}

/* recipes */
.filter-hide{
	display:none;
	 background:none;
}
.filter-show{
	display:block;
	-webkit-transition:1.2s 0.5s;
	-moz-transition:1.2s 0.5s;
	-o-transition:1.2s 0.5s;
	transition:1.2s 0.5s;
}
.filter-highlight{
	 background:rgba(255, 255, 0, 0.4);
    -webkit-transition-delay:0;
    -moz-transition-delay:0;
    -o-transition-delay:0;
    transition-delay:0;
    -webkit-transition-duration:0;
    -moz-transition-duration:0;
    -o-transition-duration:0;
    transition-duration:0;
}

/* Open Table */
#OT_searchWrapperAll{
	position: absolute;
	right: 8px;
	top: 8px;
	background: #4A4034;
	border: 1px solid #342C1F;
	width: 150px;
	padding: 16px;
	-webkit-box-shadow: 3px 3px 10px 1px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 3px 3px 10px 1px rgba(0, 0, 0, 0.4);
	box-shadow: 3px 3px 10px 1px rgba(0, 0, 0, 0.4);
	-webkit-transition: right .25s ease;
	   -moz-transition: right .25s ease;
	    -ms-transition: right .25s ease;
	     -o-transition: right .25s ease;
	        transition: right .25s ease;
}
#OT_defList dd{
	margin-bottom: 10px;
}
#OT_defList dt{
	text-transform: uppercase;
}
.OT_feedTitle{
	color: #C0CD30;
	font-weight: normal;
	font-size: 14px;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.feedFormField, .OT_feedFormfieldCalendar{
width: 150px;
}
#OT_time{
	margin-bottom: 20px !important;
}
#OT_submitWrap{
	margin: 0 !important;
	text-align: center;
}
#OT_searchWrapper input.hidden { display: none }
#OT_searchWrapper .feedFormField,
#OT_searchWrapper .feedFormField option {
    font-size: 12px;
    margin: 2px 2px 2px 2px;
}
#OT_searchWrapper #startDate,
#OT_searchWrapper .OT_feedFormfieldCalendar {
    font-family: Verdana,Arial,Helvetica,Sans-Serif;
    font-size: 12px;
    margin: 0;
}
#OT_searchWrapper #dateDisplay {
    font-size: 10px;
    color: #999;
    font-family: Verdana,Arial,Helvetica,Sans-Serif;
    float: right;
    margin: 0 30px 0 0;
    display: inline;
}
#OT_searchWrapper .imgCal {
    position: absolute;
    display: none;
    z-index: 100;
}
#imageCal{

    background: #4A4034;
    border: 1px solid #C0CD30;
	-webkit-box-shadow: 3px 3px 10px 1px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 3px 3px 10px 1px rgba(0, 0, 0, 0.4);
	box-shadow: 3px 3px 10px 1px rgba(0, 0, 0, 0.4);
}
#OT_searchWrapper #imageCal table {
    font-size: 12px;
    width: 150px;
    font-family: arial;
    font-weight: bold;
}
#OT_searchWrapper #imageCal td {
    padding: 0;
    text-align: center;
}
#OT_searchWrapper .clickableDays {
    color: #FFF;
    text-decoration: none;
    height: 18px;
}
#OT_searchWrapper .nonclickableDays {
    color: #999;
    height: 18px;
}
#OT_searchWrapper .months {
    color: #FFF;
    text-decoration: none;
}
#OT_searchWrapper .weekdays {
    color: #FFF;
    text-decoration: none;
    background-color: #000;
    width: 14%;
}
.partOfCal img.partOfCal.spacer {
    display: block;
    height: 1px;
    margin: 0;
    padding: 0;
}
/* media queries */
@media only screen and (min-width: 1310px){
	#OT_searchWrapperAll {
		right: -184px;
	}
}